<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_NIVOSLIDER3', true);

?>
<script type="text/javascript" src="<?php echo AMINA_URL; ?>/app/nivoSlider/jquery.nivo.slider.pack.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo AMINA_URL; ?>/app/nivoSlider/novo.slider.css">
